.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.776367;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.907227;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-11.560000px;}
._7{margin-left:-8.484000px;}
._5{margin-left:-6.040000px;}
._0{margin-left:-3.560000px;}
._1{margin-left:-1.680000px;}
._3{width:1.080000px;}
._6{width:6.160000px;}
._2{width:38.480000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(10,13,12);}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.fs3{font-size:176.000000px;}
.y0{bottom:37.490196px;}
.y14{bottom:162.718386px;}
.y15{bottom:499.249912px;}
.y12{bottom:586.651587px;}
.y11{bottom:603.834593px;}
.y10{bottom:621.017600px;}
.yf{bottom:655.383613px;}
.ye{bottom:672.566620px;}
.yd{bottom:689.749626px;}
.yc{bottom:706.932633px;}
.yb{bottom:724.115639px;}
.ya{bottom:741.298646px;}
.y9{bottom:775.664659px;}
.y8{bottom:792.847665px;}
.y7{bottom:810.030672px;}
.y6{bottom:844.396685px;}
.y5{bottom:861.579692px;}
.y4{bottom:895.945705px;}
.y3{bottom:913.128711px;}
.y2{bottom:930.311718px;}
.y1{bottom:947.494724px;}
.y16{bottom:989.896136px;}
.y17{bottom:1111.529484px;}
.y18{bottom:1116.847312px;}
.y13{bottom:1178.272343px;}
.h3{height:30.175781px;}
.h2{height:30.468750px;}
.h5{height:33.168000px;}
.h7{height:36.210938px;}
.h4{height:63.369141px;}
.h6{height:141.882812px;}
.h1{height:1013.016340px;}
.h0{height:1237.176471px;}
.w1{width:862.274510px;}
.w0{width:956.000000px;}
.x0{left:46.081699px;}
.xa{left:202.998633px;}
.x6{left:273.454115px;}
.x8{left:343.411446px;}
.x7{left:363.330456px;}
.x9{left:395.829301px;}
.x2{left:519.533982px;}
.x5{left:539.294440px;}
.x4{left:552.556597px;}
.x3{left:590.577904px;}
.x1{left:638.299799px;}
.xb{left:758.262647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-9.867113pt;}
._7{margin-left:-7.241573pt;}
._5{margin-left:-5.155481pt;}
._0{margin-left:-3.038661pt;}
._1{margin-left:-1.433975pt;}
._3{width:0.921841pt;}
._6{width:5.257908pt;}
._2{width:32.844854pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:71.698745pt;}
.fs3{font-size:150.225941pt;}
.y0{bottom:32.000000pt;}
.y14{bottom:138.889333pt;}
.y15{bottom:426.138000pt;}
.y12{bottom:500.740267pt;}
.y11{bottom:515.406933pt;}
.y10{bottom:530.073600pt;}
.yf{bottom:559.406933pt;}
.ye{bottom:574.073600pt;}
.yd{bottom:588.740267pt;}
.yc{bottom:603.406933pt;}
.yb{bottom:618.073600pt;}
.ya{bottom:632.740267pt;}
.y9{bottom:662.073600pt;}
.y8{bottom:676.740267pt;}
.y7{bottom:691.406933pt;}
.y6{bottom:720.740267pt;}
.y5{bottom:735.406933pt;}
.y4{bottom:764.740267pt;}
.y3{bottom:779.406933pt;}
.y2{bottom:794.073600pt;}
.y1{bottom:808.740267pt;}
.y16{bottom:844.932267pt;}
.y17{bottom:948.753200pt;}
.y18{bottom:953.292267pt;}
.y13{bottom:1005.722000pt;}
.h3{height:25.756734pt;}
.h2{height:26.006799pt;}
.h5{height:28.310762pt;}
.h7{height:30.908081pt;}
.h4{height:54.089141pt;}
.h6{height:121.104995pt;}
.h1{height:864.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:736.000000pt;}
.w0{width:816.000000pt;}
.x0{left:39.333333pt;}
.xa{left:173.270800pt;}
.x6{left:233.408533pt;}
.x8{left:293.121067pt;}
.x7{left:310.123067pt;}
.x9{left:337.862667pt;}
.x2{left:443.451600pt;}
.x5{left:460.318267pt;}
.x4{left:471.638267pt;}
.x3{left:504.091600pt;}
.x1{left:544.824933pt;}
.xb{left:647.220000pt;}
}
